Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226205 - Merge Review: nss_ldap
Summary: Merge Review: nss_ldap
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:17 UTC by Nobody's working on this, feel free to take it
Modified: 2013-06-15 04:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-15 04:27:42 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:17:20 UTC
Fedora Merge Review: nss_ldap

http://cvs.fedora.redhat.com/viewcvs/devel/nss_ldap/
Initial Owner: nalin@redhat.com

Comment 1 Nalin Dahyabhai 2009-04-02 02:56:00 UTC
Package Change Request
======================
Package Name: nss_ldap
New Branches: F-11

I'd like to split the pam_ldap bits into a second binary package.

Comment 2 Kevin Fenzi 2009-04-03 20:34:09 UTC
cvs done.

Comment 3 Nalin Dahyabhai 2010-01-09 05:03:31 UTC
(In reply to comment #1)
> Package Change Request
> ======================
> Package Name: nss_ldap
> New Branches: F-11
> 
> I'd like to split the pam_ldap bits into a second binary package.    

Filed bug #553857 for the splitting of the two.

Comment 4 Jason Tibbitts 2013-06-15 04:27:42 UTC
This package is dead in F18.


Note You need to log in before you can comment on or make changes to this bug.